{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/MSG/ltp_open_posix_MSG_mq_timedsend",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_10-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_11-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_11-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_11-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_1-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_12-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_12-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_13-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_13-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_14-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_14-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_15-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_15-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_16-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_16-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_18-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_18-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_19-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_19-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_20-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_20-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_2-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_3-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_3-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_3-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_4-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_4-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_4-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_4-3",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_4-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_5-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_5-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_5-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_5-3",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_5-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_7-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_8-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_timedsend_mq_timedsend_9-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_timedsend 测试套中的 mq_timedsend_9-1 用例"
        }
    ]
}